- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axis2_version_t Struct Reference

`#include <axutil_version.h>`

List of all members.

## Public Attributes
int | major
int | minor
int | patch
int | is_dev

## Detailed Description

The numeric version information is broken out into fields within this structure.

## Member Data Documentation

int axis2_version_t::major

major number

int axis2_version_t::minor

minor number

int axis2_version_t::patch

patch number

int axis2_version_t::is_dev

is development (1 or 0)

The documentation for this struct was generated from the following file:

- axutil_version.h